gallery-dl (1.26.8-1) unstable; urgency=medium

  * New upstream version 1.26.8.

 -- Unit 193 <unit193@debian.org>  Tue, 20 Feb 2024 02:33:00 -0500

gallery-dl (1.26.7-1) unstable; urgency=medium

  * New upstream version 1.26.7.
  * d/examples: Install example config files.

 -- Unit 193 <unit193@debian.org>  Tue, 23 Jan 2024 23:37:56 -0500

gallery-dl (1.26.6-1) unstable; urgency=medium

  * New upstream version 1.26.6.
  * d/copyright: Bump years.

 -- Unit 193 <unit193@debian.org>  Mon, 08 Jan 2024 03:23:25 -0500

gallery-dl (1.26.5-1) unstable; urgency=medium

  * New upstream version 1.26.5.

 -- Unit 193 <unit193@debian.org>  Mon, 25 Dec 2023 01:28:05 -0500

gallery-dl (1.26.4-1) unstable; urgency=medium

  * New upstream version 1.26.4.

 -- Unit 193 <unit193@debian.org>  Mon, 11 Dec 2023 01:13:23 -0500

gallery-dl (1.26.3-1) unstable; urgency=medium

  * New upstream version 1.26.3.

 -- Unit 193 <unit193@debian.org>  Mon, 27 Nov 2023 17:58:46 -0500

gallery-dl (1.26.2-1) unstable; urgency=medium

  * New upstream version 1.26.2.

 -- Unit 193 <unit193@debian.org>  Sat, 04 Nov 2023 18:46:35 -0400

gallery-dl (1.26.1-1) unstable; urgency=medium

  * New upstream version 1.26.1.

 -- Unit 193 <unit193@debian.org>  Sun, 22 Oct 2023 01:00:25 -0400

gallery-dl (1.26.0-1) unstable; urgency=medium

  * New upstream version 1.26.0.

 -- Unit 193 <unit193@debian.org>  Tue, 03 Oct 2023 18:34:36 -0400

gallery-dl (1.25.8-1) unstable; urgency=medium

  * New upstream version 1.25.8.

 -- Unit 193 <unit193@debian.org>  Sat, 15 Jul 2023 17:10:28 -0400

gallery-dl (1.25.7-1) unstable; urgency=medium

  * New upstream version 1.25.7.

 -- Unit 193 <unit193@debian.org>  Mon, 03 Jul 2023 00:57:59 -0400

gallery-dl (1.25.6-1) unstable; urgency=medium

  * New upstream version 1.25.6.

 -- Unit 193 <unit193@debian.org>  Mon, 19 Jun 2023 01:16:03 -0400

gallery-dl (1.25.5-1) unstable; urgency=medium

  * New upstream version 1.25.5.

 -- Unit 193 <unit193@debian.org>  Sun, 28 May 2023 01:36:03 -0400

gallery-dl (1.25.4-1) unstable; urgency=medium

  * New upstream version 1.25.4.

 -- Unit 193 <unit193@debian.org>  Mon, 22 May 2023 01:04:55 -0400

gallery-dl (1.25.3-1) unstable; urgency=medium

  * New upstream version 1.25.3.

 -- Unit 193 <unit193@debian.org>  Sun, 30 Apr 2023 16:45:34 -0400

gallery-dl (1.25.2-1) unstable; urgency=medium

  * New upstream version 1.25.2.

 -- Unit 193 <unit193@debian.org>  Tue, 25 Apr 2023 21:32:34 -0400

gallery-dl (1.25.1-1) unstable; urgency=medium

  * New upstream version 1.25.1.

 -- Unit 193 <unit193@debian.org>  Fri, 31 Mar 2023 07:25:43 -0400

gallery-dl (1.25.0-1) unstable; urgency=medium

  * New upstream version 1.25.0.

 -- Unit 193 <unit193@debian.org>  Mon, 13 Mar 2023 02:08:07 -0400

gallery-dl (1.24.5-1) unstable; urgency=medium

  * New upstream version 1.24.5.
  * d/rules: Opt-out of trimmed changelogs.

 -- Unit 193 <unit193@debian.org>  Mon, 30 Jan 2023 04:41:34 -0500

gallery-dl (1.24.4-1) unstable; urgency=medium

  * New upstream version 1.24.4.
  * d/copyright: Bump years.

 -- Unit 193 <unit193@debian.org>  Thu, 12 Jan 2023 03:42:42 -0500

gallery-dl (1.24.3-1) unstable; urgency=medium

  * New upstream version 1.24.3.

 -- Unit 193 <unit193@debian.org>  Wed, 11 Jan 2023 04:09:41 -0500

gallery-dl (1.24.2-1) unstable; urgency=medium

  * New upstream version 1.24.2.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Sat, 24 Dec 2022 17:15:32 -0500

gallery-dl (1.24.1-1) unstable; urgency=medium

  * New upstream version 1.24.1.

 -- Unit 193 <unit193@debian.org>  Sun, 04 Dec 2022 23:25:27 -0500

gallery-dl (1.24.0-1) unstable; urgency=medium

  * New upstream version 1.24.0.

 -- Unit 193 <unit193@debian.org>  Tue, 22 Nov 2022 04:35:11 -0500

gallery-dl (1.23.5-1) unstable; urgency=medium

  * New upstream version 1.23.5.

 -- Unit 193 <unit193@debian.org>  Tue, 01 Nov 2022 21:33:44 -0400

gallery-dl (1.23.3-1) unstable; urgency=medium

  * New upstream version 1.23.3.

 -- Unit 193 <unit193@debian.org>  Mon, 17 Oct 2022 03:46:23 -0400

gallery-dl (1.23.2-1) unstable; urgency=medium

  * New upstream version 1.23.2.

 -- Unit 193 <unit193@debian.org>  Mon, 03 Oct 2022 04:10:00 -0400

gallery-dl (1.23.1-1) unstable; urgency=medium

  * New upstream version 1.23.1.

 -- Unit 193 <unit193@debian.org>  Thu, 22 Sep 2022 19:44:46 -0400

gallery-dl (1.23.0-1) unstable; urgency=medium

  * New upstream version 1.23.0.
  * d/t/run-tests.py: Re-sync from upstream, upgrade from nose to unittests.
    (Closes: #1018363)
  * d/t/control: Add yt-dlp test dep to enable those tests too.

 -- Unit 193 <unit193@debian.org>  Mon, 29 Aug 2022 02:19:53 -0400

gallery-dl (1.22.4-1) unstable; urgency=medium

  * New upstream version 1.22.4.
  * d/control: Add python3-brotli to suggests.

 -- Unit 193 <unit193@debian.org>  Sat, 16 Jul 2022 00:40:05 -0400

gallery-dl (1.22.3-1) unstable; urgency=medium

  * New upstream version 1.22.3.

 -- Unit 193 <unit193@debian.org>  Tue, 28 Jun 2022 19:54:50 -0400

gallery-dl (1.22.1-1) unstable; urgency=medium

  * New upstream version 1.22.1.

 -- Unit 193 <unit193@debian.org>  Sun, 05 Jun 2022 00:35:51 -0400

gallery-dl (1.22.0-1) unstable; urgency=medium

  * New upstream version 1.22.0.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Thu, 26 May 2022 23:57:38 -0400

gallery-dl (1.21.2-1) unstable; urgency=medium

  * New upstream version 1.21.2.

 -- Unit 193 <unit193@debian.org>  Fri, 29 Apr 2022 01:59:43 -0400

gallery-dl (1.21.1-1) unstable; urgency=medium

  * New upstream version 1.21.1.

 -- Unit 193 <unit193@debian.org>  Sat, 09 Apr 2022 00:17:06 -0400

gallery-dl (1.21.0-1) unstable; urgency=medium

  * New upstream version 1.21.0.

 -- Unit 193 <unit193@debian.org>  Tue, 15 Mar 2022 00:21:12 -0400

gallery-dl (1.20.5-1) unstable; urgency=medium

  * New upstream version 1.20.5.

 -- Unit 193 <unit193@debian.org>  Mon, 14 Feb 2022 17:17:45 -0500

gallery-dl (1.20.4-1) unstable; urgency=medium

  * New upstream version 1.20.4.

 -- Unit 193 <unit193@debian.org>  Thu, 10 Feb 2022 22:51:32 -0500

gallery-dl (1.20.3-1) unstable; urgency=medium

  * New upstream version 1.20.3.
  * d/copyright: Update years.

 -- Unit 193 <unit193@debian.org>  Tue, 25 Jan 2022 20:12:49 -0500

gallery-dl (1.20.1-1) unstable; urgency=medium

  * New upstream version 1.20.1.

 -- Unit 193 <unit193@debian.org>  Sat, 08 Jan 2022 20:42:19 -0500

gallery-dl (1.20.0-1) unstable; urgency=medium

  * New upstream version 1.20.0.
  * d/control: Set yt-dlp as primary alternate recommend for youtube-dl.

 -- Unit 193 <unit193@debian.org>  Thu, 30 Dec 2021 01:57:54 -0500

gallery-dl (1.19.3-1) unstable; urgency=medium

  * New upstream version 1.19.3.

 -- Unit 193 <unit193@debian.org>  Wed, 01 Dec 2021 14:45:42 -0500

gallery-dl (1.19.2-1) unstable; urgency=medium

  * New upstream version 1.19.2.

 -- Unit 193 <unit193@debian.org>  Wed, 10 Nov 2021 01:26:58 -0500

gallery-dl (1.19.1-1) unstable; urgency=medium

  * New upstream version 1.19.1.

 -- Unit 193 <unit193@debian.org>  Mon, 01 Nov 2021 05:04:11 -0400

gallery-dl (1.19.0-1) unstable; urgency=medium

  * New upstream version 1.19.0.

 -- Unit 193 <unit193@debian.org>  Tue, 05 Oct 2021 23:31:15 -0400

gallery-dl (1.18.4-1) unstable; urgency=medium

  * New upstream version 1.18.4.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Sep 2021 01:58:40 -0400

gallery-dl (1.18.3-1) unstable; urgency=medium

  * New upstream version 1.18.3.

 -- Unit 193 <unit193@debian.org>  Fri, 13 Aug 2021 17:46:11 -0400

gallery-dl (1.18.2-1) unstable; urgency=medium

  * New upstream version 1.18.2.

 -- Unit 193 <unit193@debian.org>  Wed, 04 Aug 2021 02:16:30 -0400

gallery-dl (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0.

 -- Unit 193 <unit193@debian.org>  Tue, 22 Jun 2021 22:30:48 -0400

gallery-dl (1.17.5-1) unstable; urgency=medium

  * New upstream version 1.17.5.

 -- Unit 193 <unit193@debian.org>  Sat, 05 Jun 2021 20:56:14 -0400

gallery-dl (1.17.3-1) unstable; urgency=medium

  * New upstream version 1.17.3.

 -- Unit 193 <unit193@debian.org>  Mon, 03 May 2021 23:37:06 -0400

gallery-dl (1.17.2-1) unstable; urgency=medium

  * New upstream version 1.17.2.

 -- Unit 193 <unit193@debian.org>  Tue, 13 Apr 2021 19:34:14 -0400

gallery-dl (1.17.0-1) unstable; urgency=medium

  * New upstream version 1.17.0.

 -- Unit 193 <unit193@debian.org>  Sat, 13 Mar 2021 16:26:47 -0500

gallery-dl (1.16.5-1) unstable; urgency=medium

  * New upstream version 1.16.5.

 -- Unit 193 <unit193@debian.org>  Tue, 16 Feb 2021 21:36:22 -0500

gallery-dl (1.16.4-1) unstable; urgency=medium

  * New upstream version 1.16.4.

 -- Unit 193 <unit193@debian.org>  Thu, 28 Jan 2021 16:01:55 -0500

gallery-dl (1.16.3-1) unstable; urgency=medium

  * New upstream version 1.16.3.
  * d/copyright: Update years.

 -- Unit 193 <unit193@debian.org>  Mon, 11 Jan 2021 03:26:48 -0500

gallery-dl (1.16.1-1) unstable; urgency=medium

  * New upstream version 1.16.1.

 -- Unit 193 <unit193@debian.org>  Wed, 30 Dec 2020 18:42:06 -0500

gallery-dl (1.16.0-1) unstable; urgency=medium

  * New upstream version 1.16.0.

 -- Unit 193 <unit193@debian.org>  Sun, 13 Dec 2020 23:08:05 -0500

gallery-dl (1.15.4-1) unstable; urgency=medium

  * New upstream version 1.15.4.
  * d/watch: Bump version to 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Mon, 30 Nov 2020 21:33:29 -0500

gallery-dl (1.15.3-1) unstable; urgency=medium

  * New upstream version 1.15.3.

 -- Unit 193 <unit193@debian.org>  Fri, 13 Nov 2020 19:17:20 -0500

gallery-dl (1.15.2-1) unstable; urgency=medium

  * New upstream version 1.15.2.

 -- Unit 193 <unit193@debian.org>  Sun, 25 Oct 2020 17:59:43 -0400

gallery-dl (1.15.1-1) unstable; urgency=medium

  * New upstream version 1.15.1.
  * d/copyright: Upstream no longer includes gallery_dl/aes.py, drop reference.

 -- Unit 193 <unit193@debian.org>  Mon, 12 Oct 2020 18:22:10 -0400

gallery-dl (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0.

 -- Unit 193 <unit193@debian.org>  Mon, 28 Sep 2020 18:28:08 -0400

gallery-dl (1.14.5-1) unstable; urgency=medium

  * New upstream version 1.14.5.

 -- Unit 193 <unit193@debian.org>  Tue, 01 Sep 2020 18:58:57 -0400

gallery-dl (1.14.4-1) unstable; urgency=medium

  * New upstream version 1.14.4.
    - Skip external OAuth tests (LP: #1888896)

 -- Unit 193 <unit193@debian.org>  Sat, 15 Aug 2020 17:49:00 -0400

gallery-dl (1.14.3-1) unstable; urgency=medium

  * New upstream version 1.14.3.

 -- Unit 193 <unit193@debian.org>  Mon, 20 Jul 2020 01:03:56 -0400

gallery-dl (1.14.2-1) unstable; urgency=medium

  * New upstream version 1.14.2.

 -- Unit 193 <unit193@debian.org>  Mon, 29 Jun 2020 00:33:46 -0400

gallery-dl (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1.

 -- Unit 193 <unit193@debian.org>  Tue, 16 Jun 2020 02:01:42 -0400

gallery-dl (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0.
  * d/rules: Install upstream's changelog.

 -- Unit 193 <unit193@debian.org>  Mon, 01 Jun 2020 23:13:41 -0400

gallery-dl (1.13.6-1) unstable; urgency=medium

  * New upstream version 1.13.6.
  * d/copyright: Update my email address here as well.

 -- Unit 193 <unit193@debian.org>  Sun, 03 May 2020 00:07:52 -0400

gallery-dl (1.13.5-1) unstable; urgency=medium

  * New upstream version 1.13.5.
  * d/control:
    - Bump DH compat to 13.
    - Update my email address.

 -- Unit 193 <unit193@debian.org>  Wed, 29 Apr 2020 17:44:06 -0400

gallery-dl (1.13.4-1) unstable; urgency=medium

  * New upstream version 1.13.4.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 14 Apr 2020 18:19:46 -0400

gallery-dl (1.13.3-1) unstable; urgency=medium

  * New upstream version 1.13.3.
  * Run upstream's testsuite for autopkgtest.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 28 Mar 2020 23:06:35 -0400

gallery-dl (1.13.2-1) unstable; urgency=medium

  * Initial release.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 16 Mar 2020 23:21:46 -0400
